---
references:
- id: AnandkumarTensor2014
  author:
    - family: Anandkumar
      given: Animashree
    - family: Ge
      given: Rong
    - family: Hsu
      given: Daniel
    - family: Kakade
      given: Sham M.
    - family: Telgarsky
      given: Matus
  citation-key: AnandkumarTensor2014
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 1
  page: 2773–2832
  title: Tensor decompositions for learning latent variable models
  type: article-journal
  URL: http://jmlr.org/papers/v15/anandkumar14b.html
  volume: '15'

- id: AnandkumarTensor2015
  accessed:
    - year: 2016
      month: 8
      day: 15
  author:
    - family: Anandkumar
      given: Anima
    - family: Ge
      given: Rong
    - family: Hsu
      given: Daniel
    - family: Kakade
      given: Sham M.
    - family: Telgarsky
      given: Matus
  citation-key: AnandkumarTensor2015
  collection-title: Lecture Notes in Computer Science
  container-title: Algorithmic Learning Theory
  DOI: 10.1007/978-3-319-24486-0_2
  editor:
    - family: Chaudhuri
      given: Kamalika
    - family: Gentile
      given: Claudio
    - family: Zilles
      given: Sandra
  ISBN: 978-3-319-24485-3 978-3-319-24486-0
  issued:
    - year: 2015
      month: 10
      day: 4
  language: en
  page: 19-38
  publisher: Springer International Publishing
  title: Tensor Decompositions for Learning Latent Variable Models (A Survey for ALT)
  type: paper-conference

- id: BelkinBasis2016
  accessed:
    - year: 2016
      month: 8
      day: 15
  author:
    - family: Belkin
      given: Mikhail
    - family: Rademacher
      given: Luis
    - family: Voss
      given: James
  citation-key: BelkinBasis2016
  container-title: Journal of Machine Learning Research
  event-title: 29th Annual Conference on Learning Theory
  issued:
    - year: 2016
  page: 446-487
  title: Basis Learning as an Algorithmic Primitive
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v49/belkin16.html

- id: BiTensors2021
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Bi
      given: Xuan
    - family: Tang
      given: Xiwei
    - family: Yuan
      given: Yubai
    - family: Zhang
      given: Yanqing
    - family: Qu
      given: Annie
  citation-key: BiTensors2021
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-042720-020816
  issue: '1'
  issued:
    - year: 2021
  page: 345-368
  title: Tensors in Statistics
  type: article-journal
  volume: '8'

- id: CuiDeep2022
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Cui
      given: Tiangang
    - family: Dolgov
      given: Sergey
  citation-key: CuiDeep2022
  container-title: Foundations of Computational Mathematics
  container-title-short: Found Comput Math
  DOI: 10.1007/s10208-021-09537-5
  ISSN: 1615-3383
  issue: '6'
  issued:
    - year: 2022
      month: 12
      day: 1
  language: en
  page: 1863-1922
  title: >-
    Deep Composition of Tensor-Trains Using Squared Inverse Rosenblatt
    Transports
  type: article-journal
  URL: http://arxiv.org/abs/2007.06968
  volume: '22'

- id: DeLathauwerBest2000
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: De Lathauwer
      given: Lieven
    - family: De Moor
      given: Bart
    - family: Vandewalle
      given: Joos
  citation-key: DeLathauwerBest2000
  container-title: SIAM Journal on Matrix Analysis and Applications
  container-title-short: SIAM J. Matrix Anal. Appl.
  DOI: 10.1137/S0895479898346995
  ISSN: 0895-4798
  issue: '4'
  issued:
    - year: 2000
      month: 1
  page: 1324-1342
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    On the Best Rank-1 and Rank-(R1 ,R2 ,. . .,RN) Approximation of Higher-Order
    Tensors
  type: article-journal
  URL: https://lirias.kuleuven.be/636519
  volume: '21'

- id: KoldaTensor2009
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Kolda
      given: Tamara G.
    - family: Bader
      given: Brett W.
  citation-key: KoldaTensor2009
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/07070111X
  ISSN: 0036-1445
  issue: '3'
  issued:
    - year: 2009
      month: 8
      day: 6
  page: 455-500
  publisher: Society for Industrial and Applied Mathematics
  title: Tensor Decompositions and Applications
  type: article-journal
  URL: >-
    http://www.norsemathology.org/longa/research/MacKay/Mathematics/tensorTuckerSVD.pdf
  volume: '51'

- id: KossaifiMultiGrid2023
  accessed:
    - year: 2023
      month: 2
      day: 28
  author:
    - family: Kossaifi
      given: Jean
    - family: Kovachki
      given: Nikola Borislavov
    - family: Azizzadenesheli
      given: Kamyar
    - family: Anandkumar
      given: Anima
  citation-key: KossaifiMultiGrid2023
  issued:
    - year: 2023
      month: 2
      day: 1
  language: en
  title: Multi-Grid Tensorized Fourier Neural Operator for High Resolution PDEs
  type: article-journal
  URL: https://openreview.net/forum?id=po-oqRst4Xm

- id: KossaifiTensorLy2019
  accessed:
    - year: 2020
      month: 11
      day: 19
  author:
    - family: Kossaifi
      given: Jean
    - family: Panagakis
      given: Yannis
    - family: Anandkumar
      given: Anima
    - family: Pantic
      given: Maja
  citation-key: KossaifiTensorLy2019
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '26'
  issued:
    - year: 2019
  page: 1-6
  title: 'TensorLy: Tensor Learning in Python'
  type: article-journal
  URL: http://jmlr.org/papers/v20/18-277.html
  volume: '20'

- id: MalikLowRank2018
  author:
    - family: Malik
      given: Osman Asif
    - family: Becker
      given: Stephen
  citation-key: MalikLowRank2018
  issued:
    - year: 2018
  language: en
  title: Low-Rank Tucker Decomposition of Large Tensors Using TensorSketch
  type: article-journal

- id: OseledetsTensorTrain2011
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Oseledets
      given: I. V.
  citation-key: OseledetsTensorTrain2011
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/090752286
  ISSN: 1064-8275
  issue: '5'
  issued:
    - year: 2011
      month: 1
  page: 2295-2317
  publisher: Society for Industrial and Applied Mathematics
  title: Tensor-Train Decomposition
  type: article-journal
  URL: https://sites.pitt.edu/~sjh95/related_papers/tensor_train_decomposition.pdf
  volume: '33'

- id: PanLowRank2020
  accessed:
    - year: 2023
      month: 5
      day: 1
  author:
    - family: Pan
      given: Chenjian
    - family: Ling
      given: Chen
    - family: He
      given: Hongjin
    - family: Qi
      given: Liqun
    - family: Xu
      given: Yanwei
  citation-key: PanLowRank2020
  DOI: 10.48550/ARXIV.2010.00359
  issued:
    - year: 2020
      month: 10
      day: 1
  publisher: arXiv
  title: Low-Rank and Sparse Enhanced Tucker Decomposition for Tensor Completion
  type: article
  URL: https://arxiv.org/abs/2010.00359
  version: '3'

- id: RabanserIntroduction2017
  accessed:
    - year: 2023
      month: 5
      day: 1
  author:
    - family: Rabanser
      given: Stephan
    - family: Shchur
      given: Oleksandr
    - family: Günnemann
      given: Stephan
  citation-key: RabanserIntroduction2017
  issued:
    - year: 2017
      month: 11
      day: 29
  language: en
  title: >-
    Introduction to Tensor Decompositions and their Applications in Machine
    Learning
  type: article
  URL: https://arxiv.org/abs/1711.10781v1

- id: RabusseauLearning2014
  accessed:
    - year: 2016
      month: 8
      day: 15
  author:
    - family: Rabusseau
      given: Guillaume
    - family: Denis
      given: François
  citation-key: RabusseauLearning2014
  container-title: arXiv:1403.4224 [cs]
  issued:
    - year: 2014
      month: 3
      day: 17
  title: Learning Negative Mixture Models by Tensor Decompositions
  type: article-journal
  URL: http://arxiv.org/abs/1403.4224

- id: RobevaOrthogonal2016
  accessed:
    - year: 2016
      month: 8
      day: 15
  author:
    - family: Robeva
      given: E.
  citation-key: RobevaOrthogonal2016
  container-title: SIAM Journal on Matrix Analysis and Applications
  container-title-short: SIAM. J. Matrix Anal. & Appl.
  DOI: 10.1137/140989340
  ISSN: 0895-4798
  issue: '1'
  issued:
    - year: 2016
      month: 1
      day: 1
  page: 86-102
  title: Orthogonal Decomposition of Symmetric Tensors
  type: article-journal
  volume: '37'

- id: RobevaSingular2016
  accessed:
    - year: 2016
      month: 8
      day: 15
  author:
    - family: Robeva
      given: Elina
    - family: Seigal
      given: Anna
  citation-key: RobevaSingular2016
  container-title: arXiv:1603.09004 [math]
  issued:
    - year: 2016
      month: 3
      day: 29
  title: Singular Vectors of Orthogonally Decomposable Tensors
  type: article-journal
  URL: http://arxiv.org/abs/1603.09004

- id: TenenbaumSeparating2000
  author:
    - family: Tenenbaum
      given: J. B.
    - family: Freeman
      given: W. T.
  citation-key: TenenbaumSeparating2000
  container-title: Neural Computation
  DOI: 10.1162/089976600300015349
  ISSN: 0899-7667
  issue: '6'
  issued:
    - year: 2000
      month: 6
  page: 1247-1283
  title: Separating Style and Content with Bilinear Models
  type: article-journal
  volume: '12'

- id: TranFactorized2022
  accessed:
    - year: 2023
      month: 1
      day: 19
  author:
    - family: Tran
      given: Alasdair
    - family: Mathews
      given: Alexander
    - family: Xie
      given: Lexing
    - family: Ong
      given: Cheng Soon
  citation-key: TranFactorized2022
  DOI: 10.48550/arXiv.2111.13802
  issued:
    - year: 2022
      month: 12
      day: 15
  number: arXiv:2111.13802
  publisher: arXiv
  title: Factorized Fourier Neural Operators
  type: article
  URL: http://arxiv.org/abs/2111.13802

- id: ZhaoTensorbased2023
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Zhao
      given: Yiran
    - family: Cui
      given: Tiangang
  citation-key: ZhaoTensorbased2023
  DOI: 10.48550/arXiv.2301.09891
  issued:
    - year: 2023
      month: 1
      day: 24
  number: arXiv:2301.09891
  publisher: arXiv
  title: >-
    Tensor-based Methods for Sequential State and Parameter Estimation in State
    Space Models
  type: article
  URL: http://arxiv.org/abs/2301.09891
...
